#wa-compcarousel-moecsbr21dvemgwwsw {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-moecsbr21dvemgwwsw .indicator {top:15px;bottom:auto;}
#wa-compcarousel-moecsbr21dvemgwwsw .title {bottom:0px;top:auto !important;}
#wa-compimage-moecsbr21dvfuebi0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moecsbr21dvfufvv28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-moecsbr21dvfu1wphc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-moecsbr21dvfu2ja4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-moecsbr21dvfufs41s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-moecsbr21dvfufs41s>.row>.clearfix {margin-bottom:35px;}
#wa-container-moecsbr21dvfufs41s>.wa-container-vspacer {height:35px;}
#wa-container-moecsbr21dvfufvtkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-moecsbr21dvfufvtkw>.row>.clearfix {margin-bottom:30px;}
#wa-container-moecsbr21dvfufvtkw>.wa-container-vspacer {height:30px;}
#wa-container-wrapper-moecsbr21dvfufs41s {background-color:#dedede;}
#wa-row-moecsbr21dvemglhgw {margin:0px 0px;}
#wa-row-moecsbr21dvemglhgw>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemglhtc {margin:0px 0px;}
#wa-row-moecsbr21dvemglhtc>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemgwa68>.wa-item-rowspacer {height:10px;}
#wa-row-moecsbr21dvemgxxuo {margin:0px 0px;}
#wa-row-moecsbr21dvemgxxuo>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh0hdc>.wa-item-rowspacer {height:50px;}
#wa-row-moecsbr21dvemh1xio {margin:0px 0px;}
#wa-row-moecsbr21dvemh1xio>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1xv4 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1xv4>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1yz4 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1yz4>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1zq8 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1zq8>div {padding: 0px 0px;}
[id^=wa-compmenu-moecsbr21dvfufrj0g] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-moecsbr21dvfufrj0g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-moecsbr21dvfufrj0g] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default {background-color:rgba(248,248,248,0); border-color:#c7c7c7; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-brand, [id^=wa-compmenu-moecsbr21dvfufrj0g].navbar-nav li a, [id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:18px; color:#3d3d3d;}
[id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#a74458;}
[id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-moecsbr21dvfufrj0g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-moecsbr21dvfufrj0g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-moecsbr21dvfufrj0g] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-moecsbr21dvfufrj0g].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-moecsbr21dvemglhgw {margin:0px 0px;}
#wa-row-moecsbr21dvemglhgw>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemglhtc {margin:0px 0px;}
#wa-row-moecsbr21dvemglhtc>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemgxxuo {margin:0px 0px;}
#wa-row-moecsbr21dvemgxxuo>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1xio {margin:0px 0px;}
#wa-row-moecsbr21dvemh1xio>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1xv4 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1xv4>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1yz4 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1yz4>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1zq8 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1zq8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-moecsbr21dvemglhgw {margin:0px 0px;}
#wa-row-moecsbr21dvemglhgw>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemglhtc {margin:0px 0px;}
#wa-row-moecsbr21dvemglhtc>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemgxxuo {margin:0px 0px;}
#wa-row-moecsbr21dvemgxxuo>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1xio {margin:0px 0px;}
#wa-row-moecsbr21dvemh1xio>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1xv4 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1xv4>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1yz4 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1yz4>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1zq8 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1zq8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-moecsbr21dvemglhgw {margin:0px 0px;}
#wa-row-moecsbr21dvemglhgw>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemglhtc {margin:0px 0px;}
#wa-row-moecsbr21dvemglhtc>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemgxxuo {margin:0px 0px;}
#wa-row-moecsbr21dvemgxxuo>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1xio {margin:0px 0px;}
#wa-row-moecsbr21dvemh1xio>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1xv4 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1xv4>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1yz4 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1yz4>div {padding: 0px 0px;}
#wa-row-moecsbr21dvemh1zq8 {margin:0px 0px;}
#wa-row-moecsbr21dvemh1zq8>div {padding: 0px 0px;}
}
